*{margin: 0; padding: 0; font-family: "Interstate-Regular", sans-serif}

header, section, footer, aside, nav, main, article, figure{display: block;}

#mti_wfs_colophon {display: none !important;}

body {padding: 20px 0;}
body.fix {position: fixed;}
h1 {font-family: "Interstate-BlackCondensed"; text-transform: uppercase;}
h2 {font-family: "Interstate-BlackCondensed"; text-transform: uppercase;}
h3 {font-family: "Interstate-BlackCondensed"; text-transform: uppercase;}
h4 {font-family: "Interstate-BlackCondensed"; text-transform: uppercase;}

p {}
span {}
a {color: #000;}
a:hover {}

.container {}
main .container {max-width: 960px;}
#heading .container {max-width: 960px; height: inherit;}
#forms .container {max-width: 960px;}


/* Layout */
#page-wrap {left: 0;}
header {width: 100%; float: left;}
#top-right {width: 100%; float: left;}
#logo {width: 100%; float: left; padding: 40px 0;}
#nav {width: 100%; float: left;}
#banner {position: relative; width: 100%; float: left; z-index: 1;}
#heading {width: 100%; float: left; margin-bottom: 40px; background-position: 50% 50% !important;}
main {width: 100%; float: left;}
#main {}
section {}
#forms {width: 100%; float: left;}
.forms {width: 100%; float: left; margin-top: 20px; padding-top: 20px; border-top: 2px solid #e1e1e1;}
footer {width: 100%; float: left; margin-bottom: 25px;}
#footer {margin-top: 20px; padding-top: 20px; border-top: 2px solid #e1e1e1; text-align: center;}


/* Contact Page */
.contact.left {width: 62%; float: left; padding: 0 2% 0 1%;}
.map-wrap {width: 100%; height: 460px; padding: 0 0 40px 0;}
.contact.right {width: 32%; float: left; padding: 0 1% 0 2%;}
.contact.right label {display: none;}
.contact.right .inputbox.required {width: 100% !important; margin: 0 0 10px;}
.contact.right .cf-type-button {margin-top: 15px;}
.contact.right button#cf_ce-submit-button {width: 100%;}
.contact.bottom {width: 98%; float: left; padding: 0 1%;}


/* Thank You Page */
.thank-you .forms {position: relative; border: 0; margin: 0; padding: 0;}
.thank-you .suggestions {position: absolute; width: 56%; bottom: 20px; margin: 30px 5%; padding: 0 10px 5px; border-right: 0; border-bottom: 5px solid #cb3626; text-align: left;}
.thank-you .acymailing_module.signup {margin-left: 66% !important; border-left: 2px solid #e1e1e1 !important;}


/* Top Right */
#top-right .custom {text-align: right;}
#top-right .custom div {display: inline-block;}
#top-right .custom div.left {border: 1px solid #000; border-right: 0;}
#top-right .left a {display: inline-block; padding: 5px 5px; font-size: 12px; line-height: 12px; text-transform: uppercase;}
#top-right .right a {display: inline-block; padding: 0 10px;}
#top-right .right a:last-child {border-left: 1px solid #000;}


/* Logo */
#logo a:hover {color: #000; text-decoration: none;}
#logo .custom {display: block; text-align: center;}
#logo .custom div {display: inline-block; text-align: center; text-transform: uppercase; vertical-align: middle;}
#logo .custom div:first-child {font-family: "Interstate-Regular"; font-size: 30px; line-height: 30px; font-weight: bold; letter-spacing: 2px;}
#logo .custom div:first-child sup {top: -7px; font-size: 20px;}
#logo .custom div:last-child {font-family: "GillSansMT"; font-size: 12px; line-height: 12px; letter-spacing: 1.5px;}


/* Banner */
a.ls-l span {padding: 15px 25px; border: 1px solid #fff;}



/* Heading */
.business-tools #heading {background: url(../images/heading-businesstools.jpg); height: 295px;}
.business-cards #heading {background: url(../images/heading-businesscards.jpg); height: 295px;}
.stationery #heading {background: url(../images/heading-stationery.jpg); height: 295px;}
.party-tools #heading {background: url(../images/heading-partytools.jpg); height: 295px;}
.leadership #heading {background: url(../images/heading-leadership.jpg); height: 295px;}
.banners #heading {background: url(../images/banners.jpg); height: 295px;}
.contact-us #heading {background: url(../images/heading-businesstools.jpg); height: 295px;}

.thank-you #heading {background: url(../images/heading-thankyou.jpg); height: 295px; margin-bottom: 20px;}

.page-title {display: flex; flex-direction: column; justify-content: center; width: 70%; height: inherit; float: right; text-align: center;}
.page-title h1 {font-family: "Interstate-BlackCondensed"; font-size: 50px; line-height: 50px; color: #fff; text-transform: uppercase;}
.page-header {margin: 0; padding: 0; border: 0;}

.thank-you .page-title h1 {color: #000;}


/* Callouts */
.callouts-wrap {text-align: center;}
.callouts-block {display: inline-block; max-width: 900px;}
.callouts-wrap .callout {background: #ebebeb; width: 32%; float: left; margin: 0 0 2% 0; transition: .5s ease;}
.callouts-wrap .callout.facebook {background: #FFD44C; float: right; padding: 5px 0 4px;}
.callouts-wrap .callout:nth-child(n+3) {margin-bottom: 0;}
.callouts-wrap .callout:nth-child(3n+2) {margin: 0 2% 2% 2%;}
.callouts-wrap .callout .text {width: 100%; float: left; margin: 15px 0;}
.callouts-wrap .callout .text h4 {width: 200px; margin: 0 auto; font-size: 38px; line-height: 38px;}
.callouts-wrap .callout:nth-child(4) .text h4 {line-height: 76px;}
.callouts-wrap .callout .text span {display: block; margin-top: 5px; font-size: 12px; font-weight: bold; text-transform: uppercase; text-decoration: underline;}

.callouts-wrap .callout:hover {background: #000;}
.callouts-wrap .callout:hover h4 {color: #fff;}
.callouts-wrap .callout:hover span {color: #fff;}
.callouts-wrap .callout.facebook:hover {background: #FFD44C;}
  

/* Suggestions */
.suggestions {width: 66%; float: left; margin: 30px 0; padding: 0 5%; border-right: 2px solid #e1e1e1; text-align: center; box-sizing: border-box;}
.ce-introtext h3 {margin: 10px 0 0 0; font-size: 28px; line-height: 36px;}
.ce-introtext p {width: 410px; margin: auto; padding: 0 0 20px;}
.suggestions label {display: none;}
.suggestions .ce-module .ce-cf-container {width: 48%; min-height: 40px; float: left;}
.suggestions .ce-module #ce-cf-container-9.ce-cf-container {width: 100%; height: initial;}
#ce-cf-container-7 {margin-right: 2%;}
#ce-cf-container-8 {margin-left: 2%;}
.suggestions .ce-module .ce-cf-container.cf-type-button {width: 100%;}
.suggestions .ce-module .ce-cf-container.cf-type-button button {width: 200px; box-shadow: none;}
.suggestions input {}
.suggestions textarea {min-height: 100px; margin: 0 !important;}


/* Sign Up */
.acymailing_module.signup {width: 34%; float: left; margin: 30px 0 !important; padding: 0 5% !important; text-align: center; box-sizing: border-box;}
.acymailing_module.signup h3 {margin: 10px 0 28px 0; font-size: 28px; line-height: 34px;}
table.acymailing_form {width: 100%; margin: 0;}
.acymailing_module_form td {padding: 0;}
input.button.subbutton.btn.btn-primary {width: 100%;}


/* Footer */
#footer p {font-size: 12px;}


/* Product Listing */
.hikashop_products_listing_main .hikashop_category_description {width: 25%; float: left; margin: 0 3% 0 0;}
.hikashop_products_listing_main .hikashop_category_description_content {border-bottom: 5px solid #cb3626; padding: 0 10px 5px;}
.hikashop_products_listing_main .hikashop_category_description_content h4 {font-size: 20px; line-height: 26px;}
.hikashop_products_listing_main .hikashop_products_listing {/*width: 72%; float: right;*/}
.hikashop_products_listing_main h2 {/*width: 72%; float: right;*/ margin-top: 0;}
.hikashop_products_listing_main .hikashop_subcontainer {position: relative; height: initial !important; padding: 0;}
.hikashop_product_image {height: initial !important;}
.hikashop_product_image_subdiv {width: initial !important;}
.hikashop_products_listing_main .product-hover {display: flex; flex-direction: column; justify-content: center; position: absolute; background: rgba(203, 54, 38, 0.85); top: 0; width: 70%; height: 80%; margin: 10%; padding: 0 5%;}
.hikashop_products_listing_main .hikashop_product_price_full {margin: 0; order: 2;}
.hikashop_products_listing_main .hikashop_product_price_full span {width: 100%; font-family: "Interstate-Light"; font-size: 18px; font-weight: normal; color: #fff; line-height: 26px;}
.hikashop_products_listing_main .hikashop_product_price_full span.hikashop_product_price_per_unit_x {width: 100% !important;}
.hikashop_products_listing_main .hikashop_product_name {margin: 0; order: 1;}
.hikashop_products_listing_main .hikashop_product_name span {font-family: "Interstate-BlackCondensed"; font-size: 20px; color: #fff; letter-spacing: 0.5px;}

.hikashop_products_listing_main .product-hover {display: none;}
.hikashop_products_listing_main a.product-list:hover .product-hover {display: flex;}
.hikashop_products_listing_main a.product-list {display: block;}


/* Product Page */
#hikashop_product_left_part {width: 52%; float: left; margin: 0 3% 0 0;}
.hikashop_product_main_image_thumb {height: initial !important; margin: 0;}
.hikashop_product_main_image {height: initial !important;}
.hikashop_product_main_image_subdiv {width: initial !important;}
.hikashop_product_main_image_subdiv img {margin: 0 0 10px 0 !important;}
.hikashop_small_image_div {float: left; padding: 0 20px;}
.hikashop_small_image_div a {width: 32%; float: left; margin: 0 0 2%;}
.hikashop_small_image_div a:nth-child(3n+2) {margin: 0 2% 2%;}
.hikashop_small_image_div a:hover:before {content: ""; position: absolute; background: rgba(0, 0, 0, 0.5); width: 147px; height: 147px;}
img.hikashop_child_image {height: initial; margin: 0;}

#hikashop_product_right_part {width: 43%; float: left; padding: 10px 1%; border-top: 5px solid #cc3627;}
#hikashop_product_right_part h1 span {display: block; margin-bottom: 20px; font-family: "Interstate-BlackCondensed"; text-transform: uppercase;}
table.hikashop_product_characteristics_table tr {float: left; margin-bottom: 20px;}
table.hikashop_product_characteristics_table td {display: table-row; width: 100%; float: left; padding: 0 0 0 5px;}
table.hikashop_product_characteristics_table td:first-child {font-family: "Interstate-BlackCondensed"; font-size: 20px; line-height: 26px; padding: 0 0 5px 5px; text-transform: uppercase;}
.controls > .radio:first-child {padding-top: 4px;}
div.controls label {display: inline-block; font-family: "Interstate-BlackCondensed"; font-size: 18px; border: 2px solid; padding: 4px 14px;}
div.controls label.checked {border-color: #cc3627; color: #cc3627;}
div.controls label:hover {border-color: #cc3627; color: #cc3627;}
div.controls label input {display: none;}


/* Templater */
section#templater-fields-container {display: inline-block;}
.template-field {width: 100%; float: left; margin: 0 0 5px;}
.template-label {width: 35%; float: left; padding: 0;}
.template-data {width: 65%; float: left;}
.templater-buttons {padding: 15px 6% 15px 0;}
.templater-buttons a#preview-link {background: #000; min-width: initial; margin: 0; padding: 5px 25px; font-family: "Interstate-BlackCondensed"; text-align: center; text-transform: uppercase;}

/* Additional Name Badges */
#hikashop_product_custom_item_info {margin: 0 0 50px;}
textarea#additionalnamebadges {min-height: 50px; margin: 20px 0 !important;}

.hikashop_product_stock {position: relative;}
.hikashop_product_quantity_input_div_default {width: 12.5%; float: left;}
.hikashop_product_quantity_main input.hikashop_product_quantity_field {width: 15px; height: 15px; margin: 1.5px 0; padding: 5px; border: 1px solid #000; border-radius: 0; font-family: "Interstate-BlackCondensed"; text-align: center;}
.hikashop_product_quantity_main input.hikashop_product_quantity_field {width: 27px !important; height: 30px !important; margin: 0;}
.hikashop_product_quantity_change_div_default {position: absolute; width: 12.5%; top: -20px;}
.hikashop_product_quantity_change_div_default div {float: left;}
.hikashop_product_quantity_change_div_default .hikashop_product_quantity_change_div_plus_default {margin-bottom: 30px;}
.hikashop_product_quantity_div.hikashop_product_quantity_change_div_default a {width: 27px; float: left; margin: 0; text-align: center;}
.hikashop_product_quantity_div.hikashop_product_quantity_change_div_default a:hover, .hikashop_product_page .hikashop_product_quantity_div.hikashop_product_quantity_change_div_default a:focus {color: #cc3627; text-decoration: none;}
.hikashop_product_quantity_add_to_cart_div_default {width: 62.5%; float: right;}
.hikashop_product_quantity_main input.hikashop_cart_input_button {background: #000; width: 95%; min-width: initial; margin: 0 0 0 5%; padding: 5px 0; font-family: "Interstate-BlackCondensed"; font-size: 18px; border: 0; color: #fff; text-align: center; text-transform: uppercase;}
span.hikashop_product_price_full {display: block;}
.hikashop_product_price_full span {width: 25%; float: left; font-size: 20px; color: #000; letter-spacing: 0.5px;}
.hikashop_product_quantity_main input.hikashop_cart_input_button[disabled=disabled] {background: #bbb;}
  

/* Checkout */
input#hikashop_checkout_coupon_input {width: initial !important; margin: 10px 0;}
.hikashop_checkout_coupon input.button {min-width: 75px; margin: 0;}
.hikashop_checkout_address_left_part {width: 50% !important;}
.hikashop_checkout_address_right_part {width: 50% !important;}
.hikashop_checkout_cart tr td.hikashop_cart_product_quantity_value {width: 12% !important;}
.hikashop_checkout_cart tr td.hikashop_cart_product_quantity_value input {width: 30px !important; margin: 0; text-align: center;}
.hikashop_checkout_cart tr td.hikashop_cart_product_quantity_value img {margin: 0 !important;}
#hikashop_order_specialinstructions textarea {width: 300px !important; min-height: 80px; margin: 0 0 10px;}


/* Register */
.register main input.inputbox {width: 95% !important;}
.register main select {width: 95% !important; margin-bottom: 20px; border: 1px solid; border-radius: 0;}
.hikashop_user_registration_page tr * {vertical-align: top;}


/* Login */
.login .controls {width: 220px;}
input#remember {margin: 9px 0;}
/*.login .control-group:nth-child(3) .controls {position: relative;}
.login .control-group:nth-child(3) .controls:before {content: ""; position: absolute; width: 13px; height: 13px; top: 10px; left: 5px; border: 3px solid #000;}
.login .control-group:nth-child(3) .controls {padding: 20px 0;}
.login .control-group:nth-child(3) .controls.check {background: url(/images/tick.png) no-repeat; background-position: 2px 0px;}
.login .control-group:nth-child(3) .controls input {position: relative; width: 19px !important; height: 19px; top: -12px; left: 5px; opacity: 0;}*/


/* Control Panel */
td.hikashop_cpanel_icon_image span {width: 100%; margin: 0;}


/* Shopping Popup */
#sbox-overlay {width: 100% !important;}
#sbox-window {width: 480px !important; height: 130px !important; top: 50% !important; left: 50% !important; margin: -75px 0 0 -250px;}
div#sbox-window iframe {width: 100% !important; height: 100% !important;}
body.contentpane {padding: 0;}
div.hikashop_messages {background: none; margin: 0; border: 0; color: #000; text-align: center;}
.hikashop_notice_box_content ul {display: inline-block;}
.hikashop_notice_box_content li {padding-bottom: 5px; border-bottom: 3px solid #cc3627; font-size: 18px;}
.hikashop_notice_box_content input.button.hikashop_cart_input_button {padding: 5px 10px; font-family: inherit; font-size: 18px; cursor: pointer;}

body.checkout #sbox-window {position: fixed; width: 480px !important; height: 500px !important; top: 50% !important; left: 50% !important; margin: -260px 0 0 -250px;}
#hikashop_address_form_span_iframe tr#hikashop_address_customtext_187_10_02_41 {display: none;}
#hikashop_address_form_span_iframe tr#hikashop_address_pleasesendmeupdatesonexclusiveofferspromotions {float: left; margin-bottom: 5px;}
#hikashop_address_form_span_iframe td.key {width: 30%;}
#hikashop_address_form_span_iframe td {width: 70%; float: left; padding: 0;}
#hikashop_address_form_span_iframe td input {max-width: 200px; width: 80%; height: 16px; margin-bottom: 10px; padding: 5px; box-sizing: content-box;}
#hikashop_address_form_span_iframe td select {max-width: 212px; width: 88%; height: 30px; margin-bottom: 10px; border: 1px solid; padding: 5px 0;}
#hikashop_address_form_span_iframe .hikashop_address_pleasesendmeupdatesonexclusiveofferspromotions_line td.key {width: 70%;}
#hikashop_address_form_span_iframe .hikashop_address_pleasesendmeupdatesonexclusiveofferspromotions_line td {width: 30%;}
#hikashop_address_form_span_iframe .hikashop_address_pleasesendmeupdatesonexclusiveofferspromotions_line input {width: initial;}


/* Forms */
.row-fluid.row {margin: 0;}
.span12.col-md-12 {margin: 0;}
.ce-fltwidth-100, .ce-fltwidth-99 {width: 100%;}
.suggestions .ce-module .ce-cf-container input {margin: 0;}
.inputbox.required {background: none !important;}
main input.inputbox, main input[type="text"], main input[type="password"], main input[type="email"], main textarea.inputbox, main select {width: 94% !important; height: 30px; background: none !important; margin: 0 0 20px; border: 1px solid #000; border-radius: 0; box-sizing: border-box; box-shadow: none;}
input.inputbox, textarea.inputbox {width: 100% !important; height: 30px; background: none !important; margin: 0 0 20px; border: 1px solid #000; border-radius: 0; box-sizing: border-box; box-shadow: none;}
.requiredsign small {display: none;}
button#cf_ce-submit-button_reset {display: none;}

main input[type="checkbox"] {width: initial !important; height: initial; margin: 0;}
button.btn, a.btn, input[type="submit"], input[type="button"] {background: #000; min-width: 150px; margin: 0 0 10px; padding: 5px 0; border: 0; border-radius: 0; font-family: "Interstate-BoldCondensed"; font-size: 21px; color: #fff; text-transform: uppercase;}
/*.login button.btn {padding: 5px 20px;}*/
button.btn:focus, button.btn:hover, input[type="submit"]:focus, input[type="submit"]:hover {background: #000;}

label.ce-validation-error {border: 0;}


/* Menu */
ul.menu {text-align: center;}
#nav ul li {display: inline-block;}
#nav ul li a {padding: 5px 15px; font-family: "Interstate-BlackCondensed"; font-size: 17px; text-transform: uppercase; letter-spacing: 0.5px;}
#nav ul li a:hover {background: #000; color: #fff;}

#overlay {position: fixed; width: 100%; height: 100%; top: 0; opacity: 0; z-index: -1;}
#overlay.show-it {background: rgba(0, 0, 0, 0.75); z-index: 10; opacity: 1; transition: .5s ease;}

#nav-toggle-wrap {display: none; width: 100%; float: left; margin: 0 0 40px; text-align: center;}
#nav-toggle {display: inline-block; text-align: center; cursor: pointer;}
#nav-toggle span {display: block; width: 200px; border: 2px solid #000; padding: 5px 0; font-size: 18px; font-weight: bold;}
#nav-toggle span:hover {background: #000; color: #fff;}

#nav .close-it {display: none; position: absolute; width: 40px; height: 40px; top: 105px; right: -60px; visibility: hidden; cursor: pointer; z-index: 5;}

#nav.show .close-it {display: block; visibility: visible; transition: .5s ease;}
#nav.show .close-it:hover > span {background: #cb3626; transition: .5s ease;}

#nav .close-it span {position: absolute; background: #fff; width: 40px; height: 5px; top: 18px; border-radius: 10px; z-index: 6;}
#nav .close-it span:first-child {transform: rotate(45deg);}
#nav .close-it span:last-child {transform: rotate(-45deg);}


.popup-overlay.zdex {z-index: 10;}
.popup-overlay.opac {opacity: 1;}
.popup-overlay {
    opacity: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    transition: 1s ease;
    z-index: -1;
}
.popup-inner.zdex {z-index: 10;}
.popup-inner.opac {opacity: 1;}
.popup-inner {
    opacity: 0;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -145px 0 0 -145px;
    width: 250px;
    height: 250px;
    background: #fff;
    padding: 20px;
    border: 1px solid;
    box-shadow: 0px 0px 20px #999;
    transition: 1s ease;
    z-index: -1;
}

.hikashop_product_price_main{width: 100%; float: left; margin-top: 30px;}
.hikashop_product_price_with_min_qty{width: 100% !important;}
.hikashop_product_price_per_unit_x{width: 75% !important;}

.hikashop_category_information .hikashop_product_price_per_unit{display: none;}